---
layout: api
page_title: /sys/seal - HTTP API
description: The `/sys/seal` endpoint seals the Vault.
---

# `/sys/seal`

The `/sys/seal` endpoint seals the Vault.

## Seal

This endpoint seals the Vault. In HA mode, only an active node can be sealed.
Standby nodes should be restarted to get the same effect. Requires a token with
`root` policy or `sudo` capability on the path.

| Method | Path        |
| :----- | :---------- |
| `POST` | `/sys/seal` |

### Sample Request

```shell-session
$ curl \
    --header "X-Vault-Token: ..." \
    --request POST \
    http://127.0.0.1:8200/v1/sys/seal
```
